* {
    font:normal 12px verdana, arial, helvetica, sans-serif;
}

#encabezadologin{
    margin-top: 50px;
    background:#eceff4 url(../imagenes/toplogin.png) top center no-repeat;
    width:100%;
    height:150px;
}
#encabezado{
    background:#FFFFFF url(../imagenes/top.png) top center no-repeat;
    width:100%;
    height:150px;
}

//tabla IMPRESIÓN
/*.impresion table {
    border: 1px solid #000;
    border-collapse: collapse;
    width: 100%;
    font-family: Verdana, Arial, sans-serif;
    font-size: 11px;
}

.impresion th, 
.impresion td {
    border: 1px solid #000;
    padding: 6px;
    text-align: center;
}

.impresion th {
    background-color: #dadada;
    color: #fff;
    font-weight: bold;
}
.impresion tr.FilaImpar {
    background-color: #fdfdfd;  fondo claro  
}
.impresion tr.FilaPar {
    background-color: #f4f4f4;  alterna filas en gris suave 
}

.impresion tr.fila{
    background-color: #fafafa;
}

@media print {
    .impresion table, 
    .impresion th, 
    .impresion td {
        border: 1px solid #000 !important;
        -webkit-print-color-adjust: exact;
        print-color-adjust: exact;
    }

    thead {
        display: table-header-group;  repite encabezados 
    }

    tfoot {
        display: table-footer-group;  opcional: pies de tabla en cada hoja 
    }
}*/